/*--- ixla WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc101              { /* Common */
	font            : italic 10pt 'HGS明朝E';
	color           : #ffffff;
	}
.cc102              { /* Common */
	font            : bold 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc103              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1134.75pt,8.25pt,0.00pt);
	}
.cc104              { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc105              { /* Common */
	font            : bold 14pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc99               { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,16.50pt,0.00pt);
	}
span#e37            { /* images/cosmic006023.gif */
	background      : transparent url(images/cosmic006023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           :1137.00pt;
	height          :  16.50pt;
	}
span#e36            { /* images/cosmic006022.gif */
	background      : transparent url(images/cosmic006022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2115.75pt;
	width           :1137.00pt;
	height          :  81.75pt;
	}
div#e35             { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 454.50pt;
	top             :2178.00pt;
	width           : 343.50pt;
	height          :  15.00pt;
	}
div#e34             { /* 会社案内 */
	position        : absolute;
	left            : 583.50pt;
	top             :2154.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e33             { /* カタログ */
	position        : absolute;
	left            : 649.50pt;
	top             :2154.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e32             { /* 問い合わせ */
	position        : absolute;
	left            : 714.75pt;
	top             :2154.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e31             { /* 設置情報 */
	position        : absolute;
	left            : 515.25pt;
	top             :2153.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e30             { /* 製品案内 */
	position        : absolute;
	left            : 447.00pt;
	top             :2153.25pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e29             { /* ホーム */
	position        : absolute;
	left            : 390.75pt;
	top             :2153.25pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
span#e28            { /* images/cosmic002019.gif */
	background      : transparent url(images/cosmic002019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 159.75pt;
	width           :1137.00pt;
	height          :  46.50pt;
	}
div#e27             { /* 設置情報\ */
	background      : transparent url(images/cosmic006021.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 174.00pt;
	width           :  95.25pt;
	height          :  22.50pt;
	}
span#e26            { /* images/cosmic006020.jpg */
	background      : transparent url(images/cosmic006020.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 850.50pt;
	width           : 374.25pt;
	height          : 281.25pt;
	}
span#e25            { /* images/cosmic002017.gif */
	background      : transparent url(images/cosmic002017.gif) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 168.00pt;
	width           :  36.00pt;
	height          :  31.50pt;
	}
span#e24            { /* images/cosmic006019.gif */
	background      : transparent url(images/cosmic006019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2102.25pt;
	width           :1134.75pt;
	height          :   8.25pt;
	}
span#e23            { /* images/cosmic006018.jpg */
	background      : transparent url(images/cosmic006018.jpg) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             : 221.25pt;
	width           : 374.25pt;
	height          : 306.00pt;
	}
span#e22            { /* images/cosmic006017.gif */
	background      : transparent url(images/cosmic006017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  81.00pt;
	width           :1137.00pt;
	height          :  45.00pt;
	}
span#e21            { /* images/cosmic006016.gif */
	background      : transparent url(images/cosmic006016.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  87.00pt;
	width           : 215.25pt;
	height          :  34.50pt;
	}
span#e20            { /* images/cosmic006015.gif */
	background      : transparent url(images/cosmic006015.gif) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :  87.00pt;
	width           : 215.25pt;
	height          :  35.25pt;
	}
span#e19            { /* images/cosmic006014.gif */
	background      : transparent url(images/cosmic006014.gif) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :  86.25pt;
	width           : 213.00pt;
	height          :  35.25pt;
	}
span#e18            { /* images/cosmic006013.gif */
	background      : transparent url(images/cosmic006013.gif) no-repeat top left;
	position        : absolute;
	left            : 676.50pt;
	top             :  86.25pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e17            { /* images/cosmic006012.gif */
	background      : transparent url(images/cosmic006012.gif) no-repeat top left;
	position        : absolute;
	left            : 892.50pt;
	top             :  85.50pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
div#e16             { /* ☆　　製品案内 */
	position        : absolute;
	left            : 296.25pt;
	top             :  98.25pt;
	width           : 120.00pt;
	height          :  22.50pt;
	}
div#e15             { /* ☆　　会社案内 */
	position        : absolute;
	left            : 514.50pt;
	top             :  97.50pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e14             { /* ☆　　カタログ */
	position        : absolute;
	left            : 735.00pt;
	top             :  96.75pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e13             { /* ☆　　問い合わせ */
	position        : absolute;
	left            : 940.50pt;
	top             :  96.00pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
div#e12             { /* ☆　　ホーム */
	position        : absolute;
	left            :  83.25pt;
	top             :  99.00pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
span#e11            { /* images/cosmic006011.jpg */
	background      : transparent url(images/cosmic006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :1152.00pt;
	width           : 373.50pt;
	height          : 283.50pt;
	}
span#e10            { /* images/cosmic006010.jpg */
	background      : transparent url(images/cosmic006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 222.75pt;
	width           : 384.75pt;
	height          : 304.50pt;
	}
span#e9             { /* images/cosmic006009.jpg */
	background      : transparent url(images/cosmic006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :1759.50pt;
	width           : 372.75pt;
	height          : 298.50pt;
	}
embed#e8            {
	background-color: transparent;
	position        : absolute;
	left            : 594.75pt;
	top             : 852.00pt;
	width           : 384.00pt;
	height          : 279.75pt;
	}
span#e7             { /* images/cosmic006007.jpg */
	background      : transparent url(images/cosmic006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :1455.75pt;
	width           : 373.50pt;
	height          : 282.00pt;
	}
span#e6             { /* images/cosmic006006.jpg */
	background      : transparent url(images/cosmic006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 546.75pt;
	width           : 384.00pt;
	height          : 287.25pt;
	}
span#e5             { /* images/cosmic006005.jpg */
	background      : transparent url(images/cosmic006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             :1458.00pt;
	width           : 327.00pt;
	height          : 280.50pt;
	}
span#e4             { /* images/cosmic006004.jpg */
	background      : transparent url(images/cosmic006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.75pt;
	top             :1759.50pt;
	width           : 329.25pt;
	height          : 302.25pt;
	}
span#e3             { /* images/cosmic006003.jpg */
	background      : transparent url(images/cosmic006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             : 546.00pt;
	width           : 177.75pt;
	height          : 286.50pt;
	}
span#e2             { /* images/cosmic006002.jpg */
	background      : transparent url(images/cosmic006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 546.75pt;
	width           : 176.25pt;
	height          : 285.00pt;
	}
span#e1             { /* images/cosmic006001.jpg */
	background      : transparent url(images/cosmic006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 686.25pt;
	top             :1153.50pt;
	width           : 205.50pt;
	height          : 286.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
